Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 492165 - Review Request: rotoscope - A free rotoscoping application.
Summary: Review Request: rotoscope - A free rotoscoping application.
Keywords:
Status: CLOSED DUPLICATE of bug 599324
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-03-25 17:31 UTC by Yannik Stadelmaier
Modified: 2010-06-03 06:27 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-21 16:37:55 UTC


Attachments (Terms of Use)

Description Yannik Stadelmaier 2009-03-25 17:31:00 UTC
Spec URL: http://freeki.de/fedora/rotoscope.spec
SRPM URL: freeki.de/fedora/rotoscope-0.2-1.fc10.src.rpm
Description: Rotoscope is a free software rotoscoping application
that can be used to give photos a cartoon-like appearance.
This is similar to the technique used in movies
such as Waking Life and A Scanner Darkly.

Comment 1 Kalev Lember 2009-03-27 23:55:07 UTC
Some initial comments:

1) You have a typo in %install section. It should read %{buildroot}, not %{buidroot}.

2) A package should own all the directories it creates, otherwise it will leave empty directories behind when you uninstall it. Change:
%{_datadir}/%{name}/%{name}.*
to:
%{_datadir}/%{name}/

3) remove dot at the end of summary line;

4) NEWS file seems to be empty, so just don't install it;

5) rpmlint complains about mixed-use-of-spaces-and-tabs;

6) in the SRPM file you have execute bit set on both the spec file and the patch;

7) Licence is wrong. It seems to be GPLv2+, not GPLv2 as you have set in the spec file.

Comment 2 Mamoru TASAKA 2009-04-14 17:02:23 UTC
Yannik, would you address issues pointed out by Kalev
and reupload the new spec/srpm (with Epoch-Version-Release
changed)?

Comment 3 Mamoru TASAKA 2009-04-26 18:21:41 UTC
ping again?

Comment 4 Mamoru TASAKA 2009-05-10 09:08:04 UTC
again ping?

Comment 5 Mamoru TASAKA 2009-05-14 15:28:00 UTC
I will close this bug as NOTABUG if no response is received
from the reporter within ONE WEEK.

Comment 6 Mamoru TASAKA 2009-05-21 16:37:55 UTC
Once closing.

If someone wants to import this package into Fedora, please
file a new review request and mark this bug as a duplicate
of the new one.

Thank you!

Comment 7 Tareq Al Jurf 2010-06-03 06:27:06 UTC

*** This bug has been marked as a duplicate of bug 599324 ***


Note You need to log in before you can comment on or make changes to this bug.